@import url('https://fonts.googleapis.com/css?family=VT323');


body {
    /* rgb(255, 164, 118); orangey pink */
    /* rgb(100, 104, 243); purple */
    /* rgb(134, 167, 244); indigo background */
    /* #89AF5A; dark greyish green */
    /* #DAF7A6; original light green */
    /* rgb(208, 224, 242); light blueish grey */
    background: rgb(134, 167, 244); /* main blue*/
    color: rgb(239, 167, 169); /* pink of cityscape */
    font-family: "Courier";
    margin: 0;
    height: 100%;
}

ul {
    /*position: -webkit-sticky;
    position: sticky;*/
    position: fixed;
    top: 0;
    width: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow: hidden;*/
    background-color: rgb(134, 167, 244);
    opacity: 0.85;
    box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
    z-index: 100;
    /*border: 2px solid rgb(239, 167, 169);*/
}

li {
    float: left;
    padding: 3px;
    /* border-right:2px solid rgb(255, 164, 118); */
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(101, 127, 215); /* lighter blue of buildings */
    box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    color: white;
    background-color: rgb(239, 167, 169);
}

.dropdown-content a:hover {
    background-color: rgb(173, 197, 224);
}

.dropdown:hover .dropdown-content {
    display: block;
}

.topbar{
    width: 100%;
    position: fixed;
    top: 0;
    height: 150px;
    z-index: 80;
}

.titlebox{
    float: center;
    text-align: center;
    background-color: rgb(239, 167, 169);/*rgb(237, 221, 184);*/
    color: rgb(101, 127, 215); /*rgb(101, 127, 215);*/
    text-shadow: -1.5px 0 white, 0 1.5px white, 1.5px 0 white, 0 -1.5px white;
    font-family: 'VT323', monospace;
    font-weight: bold;
    font-style: italic;
    padding: 4px;
    font-size: 80px;
    border-radius: 40px/20px;
    width: 450px;
    margin: 30px;
    box-shadow: 0px 8px 3px 0px rgb(0,0,0,0.2);
    border: 2px solid rgb(239, 224, 193);
}

.searchformat{
    background-color: rgb(239, 167, 169);
    text-align: left;
    color: rgb(101, 127, 215);
    text-shadow: -1.5px 0 white, 0 1.5px white, 1.5px 0 white, 0 -1.5px white;
    font-family: 'VT323', monospace;
    font-weight: bold;
    font-style: italic;
    padding: 4px;
    padding-left: 20px;
    border-radius: 40px/20px;
    font-size: 50px;
    width: 90%;
    margin: 30px;
    box-shadow: 0px 8px 3px 0px rgb(0,0,0,0.2);
    border: 2px solid rgb(239, 224, 193);
}

.container{
    position: relative;
}

.centered {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.centerpost {
    position: relative;
    top: 180px;
    left: 20%;
    width: 60%;
}

h1{
    color: rgb(247, 211, 212);
    text-shadow: -2px 0 rgb(101, 127, 215), 0 2px rgb(101, 127, 215), 2px 0 rgb(101, 127, 215), 0 -2px rgb(101, 127, 215);
    font-family: 'VT323', monospace;
    font-weight: bold;
    font-style: italic;
    font-size: 70px

}

.post {
    background-color: rgb(247, 211, 212);
    padding: 20px;
    border-radius: 40px/20px;
    color: rgb(101, 127, 215);
    font-family: "Courier";
    font-size: 16px
}

/*.searchposition {
    position: relative;
    top: 180px;
    left: 20%;
    width: 40%;
}*/

input {
    background-color: rgb(247, 211, 212);
    border-radius: 4px;
    margin: 8px;
    padding: 12px 20px;
    color: rgb(101, 127, 215);
    font-family: "Courier";
    font-size: 30px;
}

textarea {
    background-color: rgb(247, 211, 212);
    border-radius: 4px;
    margin: 8px;
    padding: 12px 20px;
    color: rgb(101, 127, 215);
    font-family: "Courier";
    font-size: 30px;
}

.inputpost {
    width: 600px;
    height: 150px;
    resize: none;
    margin-bottom: 10px;
}

.prompt{
    color: rgb(247, 211, 212);
    font-size: 20px;
    font-family: "Courier";
    padding-left: 30px;
}